@charset "utf-8";
/* CSS Document */
a:link { color: #666;
         text-decoration: none;
	}
a:visited { color: #666;
	text-decoration: none;
}
a:hover { color: #DC8C07;
	       text-decoration: none;
}
a:active {
	text-decoration: none;
}
img { border: 0 ;
}
#top { margin: 0 auto;
       width: 917px;
       height: 26px;
	   font-size: 12px;
}
#banner1 {  margin: 0 auto;
            width: 917px;
			height: 211px;		
			
}
#menu  {   margin: 0 auto;
           padding-left: 54px;
           width: 863px;
           height: 50px;
		   background: url(../../Skin/Default/Images/zy_01.jpg);
		   
}
#login {  color:#666;
          font-size: 12px;
          margin: 0 auto;		  
          width: 917px;
		  height: 43px;
		  background-image: url(../../Skin/Default/Images/jgy_06.jpg);
		  }
#content {    margin: 0 auto;
              width: 917px;
			  height: 600px;
}
       #content01 { 
	                 width: 236px; 
					 height: 33px;
					 background-image: url(../../Skin/Default/Images/jky_07.jpg);
	   }
	   #content01new01 { 
	                       
	                      width: 236 px;
	                      height: 219px;
						  background-image: url(../../Skin/Default/Images/jgy_15.jpg);
						  
						  
	   }
	  #content01new {  background-image: url(../../Skin/Default/Images/jgy_15.jpg);
	                   padding-left: 12px; 
					   width: 224px;
					   padding-top: 8px;
					   height:18px;
					   font-size: 12px;
					   }
		
		
		          
		#content02 {  
		             width: 236px;
					 height: 77px;
					 background-image: url(../../Skin/Default/Images/jgy_17.jpg);
		}
		#content02gg01 {  width: 236px;
		                   height: 136px;
						   background-image: url(../../Skin/Default/Images/jgy_22.jpg);
		}
		#content02gg {   
		               width: 216px;
					   height: 16px;
					   background-image: url(../../Skin/Default/Images/jgy_22.jpg);
					   padding-left: 20px;
					   padding-top: 11px;
					   font-size: 12px;
		}
		 #content03 {   
		                  width:465px;
						  height: 280px;
		 }
		 #content04  {  
		                 width: 465px;
						 height: 37px;
		 }
		 #content04js {  width: 445px;
		                 height: 148px;
						 
						 
		 }
		 #content05{  width: 216px;
		              height:212px;
					  padding-top: 9px;
		 }
		 #content06 {   
		               width: 216px;
					   height: 50px;
		 }
		 #content07  {
			            width: 131px;
						height: 37px;
						background-image:url(../../Skin/Default/Images/jky_14.jpg);
						padding-left: 85px;
						padding-top: 9px;
						font-size:12px;
						line-height: 37px;
		 }
		 #content08  {
			            width: 131px;
						height: 37px;
						background-image:url(../../Skin/Default/Images/jky_17.jpg);
						padding-left: 85px;
						padding-top: 10px;
						font-size:12px;
						line-height: 14px;
		 }
		 #content09  {
			            width: 131px;
						height: 35px;
						background-image:url(../../Skin/Default/Images/jky_20.jpg);
						padding-left: 85px;
						padding-top: 10px;
						font-size:12px;
						line-height: 14px;
		 }
		 #content10  {
			            width: 131px;
						height: 46px;
						background-image:url(../../Skin/Default/Images/jky_21.jpg);
						padding-left: 85px;
						padding-top: 10px;
						font-size:12px;
						line-height: 14px;
		 }
#zj  {  margin: 0 auto;
      width: 917px;
	  height: 153px;
	  background-image: url(../../Skin/Default/Images/jky_22.jpg);
}
#zj01{  width: 917px;
	    height: 40px;
      }
#zjfc {  width: 917px;
         height: 110px;
		 OVERFLOW: hidden;
	
     }
#hr {   margin: 0 auto;
      width: 917px;
	  height: 26px;
}
#footer { margin: 0 auto;
          width: 917px;
	     height: 53px;
		 font-size: 12px;
		 color:#666;
		
		 
}
	
/* about */
#map {   margin: 0 auto;
         width: 917px;
         height: 26px;
		 background-image: url(../../Skin/Default/Images/zy_03.jpg);
		 
}
#map2   { width: 300px;
           height: 19px;
		   margin-left:350px;
		   font-size:12px;
		   padding-top: 7px;
		   color:#666;
	}
	
/* about */
#xflzt {
	     color:#FFF;
		 font-size: 14px;
		 font-family: '微软雅黑';
		 font-weight: bold;
        }
#xflzt2 {
	     color: #272727;
		 font-size: 14px;
		 font-family: '微软雅黑';
		 font-weight: bold;
		  
        }
#nrzt {
	    font-size: 12px;
	    color: #69F;
}